*{
    margin: 0;
    padding: 0;
}
#main{
    display: flex;
    margin: 10px 0;
    flex-direction: row;
}
header {
    display: flex;
    flex-direction: column;
    background-color: grey;
    color: white;
    height: 60px;
}

#container1{
    flex-grow: 4;
    flex-shrink: 1;
}
#container2{
    
    flex-grow: 1;
    display: flex;
}
#a{
    background-color: red;
    height: 260px;
}
#b{
    background-color: orange;
    height: 260px;
}
#c{
    background-color: yellow;
    width: 100%;
}
footer {
    display: flex;
    flex-direction: column;
    background-color: grey;
    color: white;
    height: 60px;
}
@media only screen and (max-width: 1000px) {
    #container1{
        flex-grow: 1;
    }
    #container2{
        flex-grow: 1;
    }  
  }
  @media only screen and (max-width: 500px) {
    #main{
        flex-direction: column;
    }
    #c{
        height: 250px;
    }
  }
